mplist_put_func(3m17n)

NAME
mplist_put_func - Set the value (function pointer) of a property in a property list.

SYNOPSIS
MPlist* mplist_put_func (MPlist * plist, MSymbol key, M17NFunc func)

DESCRIPTION
Set the value (function pointer) of a property in a property list.

The mplist_put_func() function is similar to mplist_put() but for setting function pointer func in property list plist for key key. key must not be a managing key.

SEE ALSO

    mplist_put(), M17N_FUNC()

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.